body,.hotDay,.hotYear,a:link,a:visited  {
	color:<?php echo $bodyText; ?>;
}

#topPanel {
	display:none;
}

.hotwrapper {
	width:<?php echo $overallWidth; ?>px;
}

#topmenu,.path,.gallery,.carousel_module,.upper,.bottom,.footer_wrap,.main_area,.header {
	width:<?php echo $templateWidth; ?>px;
}

.content_wrap,.content_wrap_left {
	width:<?php echo $contentWidth; ?>px;
}

.column_left {
	width:<?php echo $columnLeftWidth; ?>px;
}

.column_right {
	width:<?php echo $columnRightWidth; ?>px;
}

.search_wrap {
	width:<?php echo $searchWidth; ?>px;
}

.path {
	background:<?php echo $breadcrumbsBg; ?>;
}

.pathway, a.pathway:link, a.pathway:visited, a.pathway:hover {
	color:<?php echo $breadcrumbsText; ?>;
}

.gallery {
	background:<?php echo $galleryBg; ?>;
}

.upper,.bottom {
	background:<?php echo $bottomBg; ?>;
    color:<?php echo $bottomText; ?>;
}

.content_wrap .contentpaneopen td.contentheading, .content_wrap .contentpaneopen td.buttonheading,
.content_wrap_left .contentpaneopen td.contentheading, .content_wrap_left .contentpaneopen td.buttonheading {
	background:<?php echo $headingBg; ?>;
}

.componentheading, h1 {
	color:<?php echo $componentHeadingText; ?>;
}

.contentheading, h2, h3, h4 {
	color:<?php echo $headingText; ?>;
}

a.contentpagetitle:hover h2 {
	color:<?php echo $headingHoverText; ?>;
}

.column_right div.moduletable,.column_right div.moduletable_menu,.column_right div.moduletable_text,
.column_left div.moduletable,.column_left div.moduletable_menu,.column_left div.moduletable_text {
	background:<?php echo $columnBg; ?>;
    color:<?php echo $columnText; ?>;
}

div.moduletable h3 span, div.moduletable_menu h3 span, div.moduletable_text h3 span, .readmore a, .hotMonth {
	color:<?php echo $columnFirstWord; ?>;
}

div.moduletable h3, div.moduletable_menu h3, div.moduletable_text h3 {
	color:<?php echo $columnHeading; ?>;
}

#topmenu {
	background:<?php echo $topMenuBg; ?>;
}

#nav li:hover a {
	background:<?php echo $topMenuHoverButton; ?>;
    color:<?php echo $topMenuHoverText; ?>;
}

#nav li a {
	background:<?php echo $topMenuButton; ?>;
    color:<?php echo $topMenuText; ?>;
}

.content {
	background-color:<?php echo $panelBg; ?>;
	color:<?php echo $panelText; ?>;
}

.column_right ul.menu li, .column_left ul.menu li {
	background:<?php echo $mainMenuButton; ?>;
}

.column_right ul.menu li a:link, .column_right ul.menu li a:visited, .column_left ul.menu li a:link, .column_left ul.menu li a:visited {
	color:<?php echo $mainMenuText; ?>;
}

.column_right ul.menu li a:hover, .column_left ul.menu li a:hover {
	color:<?php echo $mainMenuHoverText; ?>;
}

.column_right li.active a, .column_left li.active a:link, .column_left li.active a:visited {
	color:<?php echo $mainMenuTextActive; ?> !important;
    background:<?php echo $mainMenuButtonActive; ?>;
}

.hotblog {
	width:<?php echo $blogWidth; ?>px;
    float:left;
    padding-bottom:10px;
}

<?php if($contentWrap=="transparent") { ?>

.content_wrap {
	background: url(<?php echo $this->baseurl ?>/templates/hot_mobility/images/content_bg2.png);
}

<?php }else{ ?>

.content_wrap {
	background:<?php echo $contentWrap; ?>;
}

<?php } ?>

<?php if($headerWrap=="transparent") { ?>

.header {
	background: url(<?php echo $this->baseurl ?>/templates/hot_mobility/images/content_bg2.png);
}

<?php }else{ ?>

.header {
	background:<?php echo $headerWrap; ?>;
}

<?php } ?>